Subject: bug#12074: emacs crashes on startup

From: Andreas Schwab <[email-masked]>
Date: Sat, 28 Jul 2012 21:00:19 +0200

Nick Dokos <[email-masked]> writes:

> Andreas Schwab <[email-masked]> wrote:
>
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: Nick Dokos <[email-masked]>
>> >> Date: Fri, 27 Jul 2012 23:13:16 -0400
>> >> Cc: [email-masked]
>> >> 
>> >> I just updated emacs from the git repo 
>> >> 
>> >>        git://repo.or.cz/emacs.git
>> >> 
>> >> git describe says
>> >> 
>> >>        v24.0.50-14303-g6aecb14
>> >
>> > What does this mean in terms of the bzr revisions in the master
>> > repository?
>> 
>> $ git fetch origin +refs/notes/commits:refs/notes/commits
>> $ git log -1 --pretty=%N v24.0.50-14303-g6aecb14
>> [email-masked]
>> 
>
> Thanks! I've been fumbling around to answer the question but I wasn't
> getting anywhere.

No wonder, the notes weren't yet present a few hours ago.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."